function FileData_Pairs(x)
{
x.t("interfaces","6.3");
x.t("amplifiers","digital");
x.t("digital","multiply");
x.t("permanent","snfs=4");
x.t("sensitivity","6.3.3");
x.t("sensitivity","microphone");
x.t("sensitivity","using");
x.t("user","handset");
x.t("handset","snfi");
x.t("snfs=4","select");
x.t("snfi=2","32767");
x.t("32767","default");
x.t("32767","(default)");
x.t("snfi=5","32767");
x.t("path","contains");
x.t("6db","step");
x.t("adjusting","volume");
x.t("commands","control");
x.t("6.3","adjusting");
x.t("6.3.3","changing");
x.t("multiply","value");
x.t("select","user");
x.t("control","audio");
x.t("chapter","setting");
x.t("step","analog");
x.t("microphone","sensitivity");
x.t("microphone","path");
x.t("previous","chapter");
x.t("changing","microphone");
x.t("made","permanent");
x.t("snfi","snfi=5");
x.t("value","described");
x.t("audio","interfaces");
x.t("(default)","snfi=2");
x.t("described","previous");
x.t("using","commands");
x.t("setting","made");
x.t("volume","6.3.3");
x.t("analog","amplifiers");
x.t("contains","6db");
}
